Assignee: Redmine Admin

Category: Data analysis

Description

Many thanks for your suggestion Jakob.

On a related matter, i.e a variation between results
in Understanding Society wave 1 and British Household
Panel wave 18.

| have run a frequency in Understanding Society wave 1 looking
at age bands, filtering on employees using:

Weight: a_indpxus_xw
Filter: a_jlsemp = 1 (employee)
Variable: a_agegr13_dv

This has produced a rather strange result when looking

at the '65 years or older' age band with 48.2% (7,107) of the responses coded as employees.

given.

To put this into context, the percentage of people who are coded as employees in their thirties is considerably
lower, '30-34 years old' account for 3.8% (559). While '35-39 years old' account for 4.4% (653)

of the total responses received (14,759).

Regards,

Ray Storry

History

#1-11/21/2012 01:03 PM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 10

Ray,
Are you interested in current (_jbsemp) or last job (_jlsemp)?
Jakob

#2 - 11/22/2012 03:02 PM - Redmine Admin
- Assignee set to Redmine Admin

- Target version set to BHPS

- % Done changed from 10 to 80

In current. Is there a similar distinction in the BHPS between current and last job?
Ray

Yes, BHPS is the source of these two variables.
Jakob

#3 - 11/23/2012 09:35 AM - Redmine Admin

03/13/2024 12




Can | check the variable for current job in BHPS, please.
Ray

The variable names are the same. Please be aware that the wave prefix on BHPS is simply a letter, whereas it is a letter plus and underscore on
UKHLS.
Jakob

NB Please update issues with comments or follow-up questions by logging into this user support webpage. The reply-to address on the automated
email is a generic email address and we cannot guarantee that it will be picked up by the user support team. Thanks

#4 - 11/28/2012 11:17 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100
